<?php
/**
 *      [QKSHOP] (C) QIKEWEB Inc.
 *      This is NOT a freeware, use is subject to license terms
 */

class FashionAction{
	function index(){
		global $siteConf;
		$sm = new SeoModel();
		$pageInfo = $sm->pageInfo(2);
		$pageInfo['title'] = $pageInfo['title']?$pageInfo['title']:$siteConf['siteName'];
		assign("pageInfo",$pageInfo);
		display();
	}
}
?>